chrom: chrUn_JTFH01001703v1_decoy
length: 1026
nucleotide_counts:
  A: 462
  C: 46
  G: 52
  N: 0
  T: 466
nucleotide_pair_counts:
  AA: 83
  AC: 8
  AG: 15
  AN: 0
  AT: 356
  CA: 27
  CC: 9
  CG: 2
  CN: 0
  CT: 7
  GA: 19
  GC: 8
  GG: 7
  GN: 0
  GT: 18
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 332
  TC: 21
  TG: 28
  TN: 0
  TT: 85
